ssossossosso

Forums

Covering OroCRM topics, including community updates and company announcements.  Subscribe

This topic contains 2 replies, has 2 voices, and was last updated by  max101 3 years, 6 months ago.

  • Creator
    Topic
  • #3722

    max101
    Participant

    Hi All,

    I had a working oro-platform but wanted to install the orocrm package I added the orocrm to my composer.json file ran update and install now im getting the above error. Any help will be great.

Viewing 2 replies - 1 through 2 (of 2 total)
  • Author
    Replies
  • #3724

    Alexandr Smaga
    Participant

    Hello. This is issue related to third party bundle, please find solution here

    #3726

    max101
    Participant

    Great thank you, this sorted the issue.

Viewing 2 replies - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.